[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=TV 1

[CAMERA_0]
NAME=Cam1
POSITION=243.027 ,5.84889 ,32.65
FORWARD=-0.970902 ,-0.104725 ,-0.215376
UP=-0.102238 ,0.9945 ,-0.0226792
MIN_FOV=4.5
MAX_FOV=13.5
IN_POINT=0
OUT_POINT=0.095
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=GrundigKehre
POSITION=562.883 ,39.4349 ,37.7986
FORWARD=-0.992716 ,-0.11127 ,-0.0462395
UP=-0.111148 ,0.993789 ,-0.00517668
MIN_FOV=4
MAX_FOV=22
IN_POINT=0.095
OUT_POINT=0.195158
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=GrundigKehre2
POSITION=512.327 ,4.30528 ,52.4916
FORWARD=-0.96695 ,-0.104311 ,0.232659
UP=-0.101415 ,0.994543 ,0.024402
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.195158
OUT_POINT=0.262656
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


[CAMERA_3]
NAME=SchoellerS_1
POSITION=67.263 ,5.26523 ,-4.71295
FORWARD=0.997331 ,-0.0161615 ,0.0712234
UP=0.0161237 ,0.999867 ,0.00115098
MIN_FOV=2
MAX_FOV=16
IN_POINT=0.262656
OUT_POINT=0.418195
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=SchoellerS_2
POSITION=80.9733 ,3.57904 ,-97.5083
FORWARD=0.0759131 ,-0.0133315 ,0.997034
UP=0.00101278 ,0.999911 ,0.0132932
MIN_FOV=13
MAX_FOV=25
IN_POINT=0.418195
OUT_POINT=0.48
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=DutzendteichKehre_1
POSITION=-481.298 ,4.72909 ,-80.1326
FORWARD=0.999978 ,-0.00649503 ,-0.00170069
UP=0.00649864 ,0.999978 ,-1.18726e-005
MIN_FOV=2
MAX_FOV=4
IN_POINT=0.48
OUT_POINT=0.647836
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=DutzendteichKehre_2
POSITION=-493.592 ,2.46634 ,-153.101
FORWARD=0.888447 ,-0.0153288 ,0.458742
UP=0.0136232 ,0.999884 ,0.00703322
MIN_FOV=7
MAX_FOV=31
IN_POINT=0.647836
OUT_POINT=0.729274
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Cam8
POSITION=-362.209 ,4.78981 ,31.7761
FORWARD=-0.714732 ,-0.0263311 ,-0.698912
UP=-0.0188255 ,0.999652 ,-0.0184073
MIN_FOV=3
MAX_FOV=10
IN_POINT=0.729274
OUT_POINT=0.827586
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Startline
POSITION=68.9509 ,13.1893 ,28.0861
FORWARD=-0.96719 ,-0.177226 ,-0.182046
UP=-0.174167 ,0.984169 ,-0.0327815
MIN_FOV=3
MAX_FOV=10
IN_POINT=0.827586
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


